/* new grid */

@font-face {
	font-family: 'category-icons';
	src:url('/fonts/common/mini-icons/category-icons.eot?-va53rl');
	src:url('/fonts/common/mini-icons/category-icons.eot?#iefix-va53rl') format('embedded-opentype'),
		url('/fonts/common/mini-icons/category-icons.woff?-va53rl') format('woff'),
		url('/fonts/common/mini-icons/category-icons.ttf?-va53rl') format('truetype'),
		url('/fonts/common/mini-icons/category-icons.svg?-va53rl#category-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gift-icon-font';
	src:url('/fonts/common/mini-icons/gift-icon.eot?-va53rl');
	src:url('/fonts/common/mini-icons/gift-icon.eot?#iefix-va53rl') format('embedded-opentype'),
		url('/fonts/common/mini-icons/gift-icon.woff?-va53rl') format('woff'),
		url('/fonts/common/mini-icons/gift-icon.ttf?-va53rl') format('truetype'),
		url('/fonts/common/mini-icons/gift-icon.svg?-va53rl#category-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'premium-icon';
	src:url('/fonts/common/mini-icons/premium.eot?ja0kwa');
	src:url('/fonts/common/mini-icons/premium.eot?ja0kwa') format('embedded-opentype'),
		url('/fonts/common/mini-icons/premium.woff?ja0kwa') format('woff'),
		url('/fonts/common/mini-icons/premium.ttf?ja0kwa') format('truetype'),
		url('/fonts/common/mini-icons/premium.svg?ja0kwa#premium') format('svg');
	font-weight: normal;
	font-style: normal;
}

#mini body {
	background-color: #F4F7FB;
}


#mini #thirdList div.deal-third {
	position: relative;
	box-shadow: none;
	border: 0;
	border-radius: 4px;
	height: 335px;
	margin: 0 13px 15px 0;
	overflow: hidden;
	-moz-box-shadow: 0px 1px 1px 0px #ccc;
	-webkit-box-shadow: 0px 1px 1px 0px #ccc;
	 box-shadow: 0px 1px 1px 0px #ccc;

}
#mini #thirdList .hero-deal-group-container div.hero-deal.hero-stacked {
	margin: 0px;
}

#mini #thirdList .deal-group-container, #mini #thirdList .hero-deal-group-container {
	float: left;
	padding: 0 13px 15px 0;
	height: 335px;
}

#mini #thirdList .hero-deal-group-container {
	height: auto;
}

#mini #thirdList div.deal-group {
	height: 320px;
	float: none;
	margin: 0px;
}

#mini div.header-wrapper a.back-button {
	z-index: 5!important;
}

#mini .deal-stack {
	border-top:1px solid #e7e7e7;
	border-left:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	border-bottom: 1px solid #d2d3d3;
	height: 5px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color:#fff;
	width: 305px;
		-moz-box-shadow: 0px 1px 1px 0px #ccc;
	-webkit-box-shadow: 0px 1px 1px 0px #ccc;
	 box-shadow: 0px 1px 1px 0px #ccc;
}

#mini .deal-stack + .deal-stack {
	width: 300px;
}

#mini .number-of-deals {
	position: absolute;
	right: 15px;
	bottom: 13px;
	text-align: center;
	line-height: normal;
}

#mini #thirdList .theme-badge {
	z-index: 6;
	position: absolute;
	width: 150px;
	height: 120px;
	top: 37px;
	left: 80px;
}

#mini .place-icon {
	z-index: 9;
}


#mini .hero-deal-group-container .deal-stack {
	width: 460px;
}

#mini .hero-deal-group-container .deal-stack + .deal-stack {
	width: 450px;
}

#mini #thirdList div.hero-deal a.main-link {
	height: 470px;
}

#mini #thirdList div.hero-deal.hero-stacked {
	height: 366px;
	float: none;
	margin-bottom: 0px;
}


#mini .hero-deal .deal-price-container .price {
	font-size: 32px;
}

#mini .deal-third.hero-deal .deal-heading {
	font-size: 18px;
}

#mini .deal-group .deal-image {
	overflow: hidden;
}

#mini div.deal-third.hero-deal a.main-link span.view-text {
	font-size: 16px;
}

#mini #thirdList div.hero-deal {
	width: 470px;
	height: 380px;
}

#mini #thirdList div.deal-third.hero-deal a.main-link:hover span.deal-image span.view-overlay {
	height: 259px;
	line-height: 259px;
}

#mini #thirdList div.hero-deal .deal-image img {
	height: auto;
}
#mini #thirdList div.hero-deal .deal-image {
	height: 260px;
	overflow: hidden;
	display: block;
	position: relative;
}

#mini #thirdList div.hero-deal .deal-image .theme-badge {
	position: absolute;
	margin: 0;
	top: 20px;
	left: 20px;
}

#mini .deal-group .main-link:hover .img-hover, #mini .hero-stacked .main-link:hover .img-hover {
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

#mini .deal-group .deal-image .img-hover, #mini .hero-stacked .deal-image .img-hover {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#mini .sold-banner {
	z-index: 8;
}

#mini .number-of-deals .count {
	font-size: 28px;
	line-height: 24px;
	font-weight: bold;
}

#mini .number-of-deals span {
	display:block;
}

#mini #thirdList div.deal-third a.main-link {
	background: #fff;
	border-bottom: none;
	height: 330px;
}

#mini #thirdList div.deal-third a.main-link span.deal-image span.view-overlay {
	padding-top:200px;
}

#mini #thirdList div.deal-third a.main-link:hover span.deal-image span.view-overlay {
	padding-top:0px;
}

#mini #thirdList div.deal-third a.link-video {
	display: none!important;
}

#mini #thirdList div.deal-third a.no-link-video {
	height: 142px;
}

#mini .body_missed #thirdList div.deal-third, .body_my_top_deals #thirdList div.deal-third,
#mini #thirdList div.wish-deal div.deal-third {
	padding-top: 0px;
}

#mini div.top-deal,
#mini div.wish-deal { max-width: 325px; }

#mini div.top-deal .deal-third,
#mini div.wish-deal .deal-third { float: none; }

#mini div.deal-third a.main-link span.view-text:first-child {
	font-size: 13px;
	color: #777777;
	font-weight: normal;
	line-height: 20px;
	padding: 0 20px;
	vertical-align: middle;
	font-weight: normal;
	display: inline-block;
}

#mini ul.love-close-nav {
	margin-bottom: -2px;
	margin-right: 13px;
}

#mini .category-icon, #mini .gift-icon, #mini .prem-icon {
	font-family: 'category-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#mini .gift-icon:before {
	font-family: 'gift-icon-font';
	content: "\e600";
}
#mini .deal-third .category-icon {
	font-size: 17px;
}

#mini #thirdList div.deal-third a.main-link span.sold-overlay {
	top: 0px;
}

#mini .prem-icon:before {
	font-family: 'premium-icon';
	content: "\e600";
	color: #63c2f0;
}

#mini .store-grid-container .prem-icon:before {
	color: #FF7C00;
}

#mini .body_tag_page.activities:before {
	display: none;
}

/* Icon list =========== */

#mini .category-icon.clothing-and-fashion:before, #mini .clothing-fashion:before {
	content: "\e605";
}

#mini .category-icon.services:before {
	content: "\e606";
}

#mini .category-icon.activities:before {
	content:"\e604"
}

#mini .category-icon.food-drink:before {
	content:"\e602"
}

#mini .category-icon.health-beauty:before {
	content:"\e603"
}

#mini .category-icon.events:before {
	content:"\e60b"
}

#mini .category-icon.wine-1:before {
	content:"\e60d"
}

#mini .category-icon.beauty-pampering:before {
	content:"\e603"
}

#mini .category-icon.automotive:before {
	content:"\e607"
}

#mini .category-icon.accommodation-holidays:before {
	content:"\e608"
}

#mini .category-icon.adults-retail:before {
	content:"\e60a"
}

#mini .category-icon.kids-babies:before {
	content:"\e601"
}

#mini .category-icon.travel-and-transport:before {
	content:"\e608"
}

#mini .category-icon.home-and-living1:before {
	content:"\e606"
}

#mini .category-icon.sports-outdoors:before {
	content:"\e60c"
}

#mini .category-icon.electronics-gadgets:before {
	content:"\e609"
}

#mini .deal-third .deal-heading {
	font-size: 15px;
	margin-bottom: 3px;
	font-weight: bold;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
#mini .deal-image {
	height: 195px;
	overflow: hidden;
	line-height: 185px;
	text-align: center;
}

#mini #thirdList div.deal-third a.main-link span.deal-image img {
	display: inline-block;
	vertical-align: middle;
}

#mini .mini-info-wrap {
	padding: 15px;
	color: #333;
}

#mini .sub-text {
	color: #63c2f0;
	font-size: 13px;
	max-width: 205px;
}

#mini .deal-price-container,
#mini #active-deals-holder .third-buttons {
	position: absolute;
	bottom: 15px;
	right: 15px;
	font-size: 16px;
	color: #8d8d8d;
	text-align: right;
	line-height: 22px;
}
#mini .deal-image .top-brand {
	padding: 5px;
	text-align: center;
	height: auto;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	line-height: normal;
	z-index: 999;
	background-color: #fff; /*ie8*/
	background-color: #f3f3f3;
	border-bottom: 1px solid #E7E7E7;
}

#mini .top-brand {
	z-index: 2;
}

#mini .deal-badge {
	right: 5px;
	top: 5px;
	z-index: 7;
}
#mini .deal-price-container .price {
	position: static;
	top: auto;
	left: auto;
	width: auto;
	height: auto;
	color: #63c2f0;
	font-weight: bold;
	font-size: 22px;
	padding: 0;
	background: none;
}

#mini .store-grid-container .deal-price-container .price, #mini .store-grid-container .number-of-deals, #mini .store-grid-container .sub-text {
	color: #FF7C00!important;
}

#mini .deal-price-container .value {
	float: none;
	width: auto;
	padding: 0;
	color: #8d8d8d;
	font-size: 16px;
	font-weight: normal;
	text-decoration: line-through;
}
#mini .category-deal-half {
	width: 468px;
	height: 380px;
	margin: 0 19px 0 0;
}

#mini #thirdList div.deal-third a.main-link:hover span.deal-image span.view-overlay {
	background: #fff; /*fallback*/
	border-bottom: 1px solid #d8d8d8;
	height: 194px;

}

#mini .deal-vendor {
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	margin-bottom: 6px;
}

#mini .deal-vendor .grabone-icon {
	width: 26px!important;
	height: 22px!important;
	margin-left: -6px;
	line-height: 20px;
	color: #333;
}

#mini .store-grid-container {
	width: 975px;
}

#mini .deal-vendor .grabone-icon.grabone-experience { color: #44C7EE; }
#mini .deal-vendor .grabone-icon.grabone-escapes { color: #D9D9D9; }
#mini .deal-vendor .grabone-icon.grabone-store { color: #F26522; }
#mini .deal-vendor .grabone-icon.grabone-bottle { color: #C4DA7F; }
#mini .deal-vendor .grabone-icon.grabone-booknow { color: #E85640; }
#mini .deal-vendor .grabone-icon.grabone-retailpromos { color: #83B6BC; }
#mini .deal-vendor .grabone-icon.grabone-ourpicks { color: #E80683; }

#mini .body_deal_region_view_all .deal-vendor .grabone-icon,
#mini .body_deal_index_place_area .deal-vendor .grabone-icon,
#mini .body_deal_index_place .deal-vendor .grabone-icon { display: none; }

#mini .deal-vendor > span {
	color: #a5a5a5!important;
	background: none!important;
}

